Valentina error - Can not open new Version

Trevor DeVore trevor at mangomultimedia.com
Sat Jun 22 17:16:01 EDT 2002


I am trying to get a Valentina database working with Rev but have run into a
problem.  When I try to connect to the database I get the error "Can not open a
new version".  This would seem to be error kFBL_CantOpenNewVersion  -320 from
the Valentina database but after searching on their website and through the rev
mail list I haven't found any solutions for this.

Anyone know how to get this working?

Trevor DeVore
Blue Mango Multimedia
trevor at mangomultimedia.com



More information about the Use-livecode mailing list